Aktualizacja zabezpieczeń dla WordPress

Opublikowana została nowa wersja oprogramowania WordPress 3.9.2, podatności wykryte w poprzednich wersjach mogą spowodować m.in. odmowę usługi (DoS).

Zespół CERT.GOV.PL zaleca użytkownikom i administratorom zapoznanie się z biuletynem „WordPress 3.9.2 Security Release” oraz zastosowanie aktualizacji, w celu minimalizacji zagrożeń.

Źródło: http://wordpress.org/news/2014/08/wordpress-3-9-2/

Ocena: 0/5 (0)
A
A+
A++
Drukuj
PDF